/* ------------------------------ */
/*  =   Reset                     */
/* ------------------------------ */

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
header, hgroup, menu, nav, section {
	display: block;
}
footer {display: inline-block}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ------------------------------ */
/*  =   Base styles               */
/* ------------------------------ */

html {
	height: 100%;
	font-size: 100%;
}
body {
	height: 100%;
	font: 12px/1.5 Trebuchet MS, Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	background-color: #F0F0F0;
	color: #555;
	background: url('../images/bg_body.jpg') no-repeat #230800;
}

strong { font-weight: bold; }
em { font-style: italic; }

/*----- Title --------------------*/

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1 { font-size: 26px; line-height: 36px; color: #00426a; }
h2 { font-size: 22px; line-height: 32px; color: #00426a; }
h3 { font-size: 18px; line-height: 28px; color: #e09d0b; }
h4, h5, h6 {
	line-height: 18px;
}
h4 { font-size: 16px; line-height: 22px; color: #00426a; }
h5 { font-size: 14px; color: #e09d0b; }
h6 { color: #999; font-size: 12px; color: #e09d0b; }

/*----- Global links -------------*/

a {
	color: #015F95;
}
a:hover {
	color: #005580;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

/*----- Forms --------------------*/

label, input[type="button"], input[type="submit"], button { cursor: pointer; }
input, button, select {
	vertical-align: middle; /* @bugfix : align solution */
}
.formelm {
	padding: 5px 0;
	margin: 4px 0;
}
.formelm:before, .formelm:after {
	content: "";
	display: table;
}
.formelm:after {
	clear: both;
}
.formelm-area label {
	vertical-align: top;
}
legend {
	display: block;
	width: 100%;
	color: #333;
	border-bottom: 1px solid #EEE;
	font-size: 19.5px;
	line-height: 36px;
	padding: 0;
	margin-bottom: 27px;
}
.control-group {
	margin-bottom: 9px;
}
legend + .control-group {
	margin-top: 18px;
	-webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
	margin-bottom: 18px;
	*zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
	display: table;
	content: "";
}
.form-horizontal .control-group:after {
	clear: both;
}
label {
	display: inline-block;
	width: 140px;
	padding-top: 5px;
	margin-right: 20px;
	text-align: right;
}
input, select, textarea {
	display: inline-block;
	padding: 4px;
	border: 1px solid #CCC;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-ms-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	color: #808080;
	font: 13px Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
}
input[type="checkbox"] {
	border: none;
}
input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	outline: 0 none;
}
input.invalid, textarea.invalid {
	border-color: #B94A48;
}
input:focus.invalid, textarea:focus.invalid {
	box-shadow: 0 0 6px #D59392;
}

.actionsForm, #mailto-window p {
	background-color: #F5F5F5;
	border-top: 1px solid #DDD;
	border-radius: 0 0 3px 3px;
	padding: 17px 20px 18px 165px;
	margin-top: 18px;
}

/*----- Buttons ------------------*/

.button, .validate, .formelm-buttons button {
	display: inline-block;
	color: #333;
	/* Anciens navigateurs */
	background: #E6E6E6 url('../images/background_button_gradient.png') repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Internet Explorer */
	*background: #E6E6E6;
	background: #E6E6E6\0/;
	/* Navigateurs r�cents */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, #FFF, #E6E6E6);
	background-image: -moz-linear-gradient(top, #FFF, #E6E6E6);
	background-image: -o-linear-gradient(top, #FFF, #E6E6E6);
	background-image: linear-gradient(top, #FFF, #E6E6E6);
	border-width: 1px;
	border-style: solid;
	border-color: #CCC #CCC #BBB;
	border-radius: 4px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.button:hover, .validate:hover {
	-moz-transition: background-position 0.1s linear 0s;
	-webkit-transition: background-position 0.1s linear 0s;
	-ms-transition: background-position 0.1s linear 0s;
	-o-transition: background-position 0.1s linear 0s;
	transition: background-position 0.1s linear 0s;
	background-color: #E6E6E6;
	background-position: 0 -15px;
	color: #333;
	-moz-transition: all 0.1s linear 0s;
	-webkit-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
}
.button:focus, .validate:focus {
	border-color: #CCC #CCC #BBB;
	box-shadow: none;
}
.button:active, .validate:active {
	background-color: #E6E6E6;
	background-image: none;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	outline: 0 none;
}

/*----- Tables -------------------*/

table {
	width: 100%;
	margin-bottom: 18px;
}
thead {
	background: -moz-linear-gradient(center top , #FFF, #F2F2F2);
	background: -webkit-linear-gradient(center top , #FFF, #F2F2F2);
	background: -ms-linear-gradient(center top , #FFF, #F2F2F2);
	background: -o-linear-gradient(center top , #FFF, #F2F2F2);
	background: linear-gradient(center top , #FFF, #F2F2F2);
}
tbody tr:nth-child(2n) td {
	background-color: #F2F2F2;
}
th, td {
	padding: 9px;
	border: 1px solid #DADADA;
}
th {
	font-size: 14px;
}
.legend {
	padding: 0 0 5px;
	font-size: 12px;
}

#system-message-container .error ul, .btn.error {
	color: #FFF;
	background-color: #C43C35;
	background: -moz-linear-gradient(center top , #EE5F5B, #C43C35);
	background: -webkit-linear-gradient(center top , #EE5F5B, #C43C35);
	background: -ms-linear-gradient(center top , #EE5F5B, #C43C35);
	background: -o-linear-gradient(center top , #EE5F5B, #C43C35);
	background: linear-gradient(center top , #EE5F5B, #C43C35);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.clear { clear: both; }
.error, .invalid {
	color: #B94A48;
}
.info {}
.warning {}
.success {}

/* ------------------------------ */
/*  =   Blocs                     */
/* ------------------------------ */

.container {
	width: 960px;
	margin: 0 30px;
}

[class*="span"] {
	display: table-cell;
	vertical-align: top;
}
.span1 { width: 80px; }
.span2 { width: 160px; }
.span4 { width: 320px; }
.span5 { width: 400px; }
.span6 { width: 480px; }
.span7 { width: 560px; }
.span8 { width: 640px; }
.span9 { width: 960px; }
.span10 { width: 800px; }
.span11 { width: 880px; }
.span12 { width: 960px; }

/* ------------------------------ */
/*  =   Misc                      */
/* ------------------------------ */

a img { border: 0; } /* @note : no borders on image-links */
abbr[title] { border-bottom: 1px dotted #555; cursor: help; }

pre, code, kbd, samp { font-family: monospace, sans-serif; }
img, table, td, blockquote, code, pre, textarea, input, object, embed, video { max-width: 100%; }
code, pre, samp, textarea, table, td { word-wrap: break-word; /*white-space: pre-wrap;*/ }

#alertIE6 { color: #FFF; background-color: #BE2901; padding: 5px; }

/* ------------------------------ */
/*  =   Header                    */
/* ------------------------------ */

header {
	display: table;
	width: 100%;
	background: url('../images/bg_header.png') repeat-x;
}
#headerLeft, #headerRight {
	display: table-cell;
}
#headerLeft .imgBaseline {
	padding: 20px 0 0 20px;
}
#headerLeft {
	width: 690px;
	background: url('../images/bg_headerEtoile.png') no-repeat right 0;
}
#headerLeft p {
	padding: 115px 0 0 160px;
}
#headerLeft a {
	color: #87b1cb;
	font-family: calibri, arial, helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
#headerRight {
	vertical-align: middle;
	text-align: right;
}
#headerRight-content
{
	width: 270px;
}
#logo {
	display: block;
	margin-left: 40px;
}
#logo img {
	vertical-align: middle;
	float: left;
}
/* ------------------------------ */
/*  =   Content                   */
/* ------------------------------ */

#content, #bottom {
	padding: 0 19px 20px;
}
#content p {
	margin-bottom: 9px;
}

/*----- Lists --------------------*/

#content ul, #content ol {
	margin: 0 0 18px 25px;
}
#content ol {
	list-style: decimal;
}
#content ul {
	list-style: disc;
}
#content ul ul, #content ul ol, #content ol ol, #content ol ul {
	margin-bottom: 0;
}

.blog-featured .items-leading, .blog-featured .item {
	/*margin-bottom: 40px;*/
}

/* ------------------------------ */
/*  =   Nav                       */
/* ------------------------------ */

#topNav {
	position: relative;
	height: 100px;
	background-color: #FFF;
}

nav ul {
	margin: 0;
	list-style: none;
}
nav ul ul {
	margin-left: 20px;
}

/*----- MAINMENU -----------------*/

#mainMenu {
	background: url('../images/bg_menu.png') repeat-x;
	height: 50px;
	list-style: none;
	padding: 0 0 25px 0;
}
#mainMenu ul {
	display: none;
	margin: 0;
	z-index: 9999;
}
#mainMenu > li {
	display: inline-block;
	position: relative;
}
#mainMenu li ul li a
{
	padding: 9px 15px 9px 25px;
	background: url('../images/puce_blanche.png') no-repeat 12px 15px #015F95;
}
#mainMenu li ul li a:hover, #mainMenu li ul li.active a, #mainMenu li ul li.current a
{
	background: url('../images/puce_blanche.png') no-repeat 12px 15px transparent;
}
#mainMenulo > li.parent > a:after, #mainMenulo > li.parent > .separator:after {
	display: inline-block;
	width: 0;
	height: 0;
	content: "";
	vertical-align: top;
	border-top: 4px solid #BBB;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	margin-top: 7px;
	margin-left: 8px;
}
#mainMenu > li.parent > a:hover:after {
	border-top-color: #FFF;
}
#mainMenu .item-101
{
	padding-left: 10px;
}
#mainMenu > li.item-101 > a, #mainMenu > li.item-101 > a:hover, #mainMenu > li.item-101 > .separator, #mainMenu > li.item-101 > .separator:hover
{
	height: 43px;
  padding: 16px 40px;
  width: 63px;
	background: url('../images/bg_menu_bienvenue.png') no-repeat;
	color: #015f95;
}
#mainMenu > li.item-101 > a:hover, #mainMenu li.item-101:hover > a, #mainMenu > li.item-101 > .separator:hover, #mainMenu li.item-101:hover > .separator {background: url('../images/bg_menu_bienvenue.png') no-repeat #015f95;}
#mainMenu li.item-101:hover > a, #mainMenu li.item-101:hover > .separator {color: #015f95;}
#mainMenu > li li.parent > a:after, #mainMenu > li li.parent > .separator:after {
	position: absolute;
	right: 10px;
	display: inline-block;
	width: 0;
	height: 0;
	content: "";
	vertical-align: top;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #BBB;
	margin-top: 5px;
	margin-left: 3px;
}
#mainMenu > li li.parent > a:hover:after, #mainMenu > li li.parent > .separator:hover:after {
	border-left-color: #FFF;	
}
#mainMenu li.parent:hover > ul {
	display: block;
	position: absolute;
	white-space: nowrap;
}
#mainMenu ul ul {
	top: 0;
	left: 170px; /* Largeur des liens + padding */
}
#mainMenu ul a, #mainMenu ul .separator
{
	background: #015f95;
	padding: 5px 15px;
}
#mainMenu a, #mainMenu .separator {
	display: inline-block;
	padding: 16px 15px;
	text-decoration: none;
	color: #015f95;
	font-weight: bold;
	text-transform: uppercase;
}
#mainMenu > li li a, #mainMenu > li li .separator {
	width: 200px; /* Largeur des liens */
	color: #FFF;
}
#mainMenu li:hover, #mainMenu .active, #mainMenu .current,
#mainMenu li:hover > .separator, #mainMenu .separator:hover, #mainMenu .active > .separator:hover, #mainMenu .active > .separator, #mainMenu .current > .separator,#mainMenu li:hover > a, #mainMenu>li>a:hover {
	color: #FFF;
	background: url('../images/bg_menu_hover.png') repeat-x;
}
#mainMenu ul .active > a, #mainMenu ul .current > a,
#mainMenu ul .active > .separator, #mainMenu ul .current > .separator {
	/*border-left: 5px solid #555;
	padding-right: 5px;*/
}

.moduletable-boutons-menu {
	position: absolute;
	top: 0;
	right: 0;
}

/*----- LEFTMENU -----------------*/
#leftMenu {
	background-color: #E5E5E5;
	padding: 0 10px;
}
#leftMenu, #leftMenu ul {
	list-style: none;
	margin: 0;
}
#leftMenu a {
	display: block;
	text-decoration: none;
	border-top: 1px dotted #555;
	padding: 5px 10px;
}
#leftMenu li:first-child a {
	border-top: none;
}
#leftMenu > li.parent > ul {
	display: none;
}
#leftMenu > li.parent span {
	float: right;
	display: block;
	padding: 5px;
	cursor: pointer;
}
#leftMenu ul a {
	padding-left: 30px;
}
#leftMenu ul li:first-child a {
	border-top: 1px dotted #555;
}

/*------ FrontPage SlideShow -----------*/
.moduletable-slideshow {clear: both;}
.fpss-template-movies .navigation li.active, .fpss-template-movies .navigation li:hover, .fpss-template-movies .navigation-background
{
	background: #fbefd5;
}
#slideshow .fpss-template-movies .navigation-wrapper
{
	width: 304px;
	height: 100%;
}
.fpss-template-movies .navigation .navigation-button
{
	width: 304px;
	height: 107px;
}
#slideshow .fpss-template-movies .navigation li.navigation-button a
{
	width: 280px;
	height: 83px;
	border:none;
	padding: 12px;
}
#slideshow .fpss-template-movies .navigation li.active a, #slideshow .fpss-template-movies .navigation li.navigation-button a:hover
{
	border: none;
}
.fpss-template-movies .navigation .navigation-button, #slideshow .fpss-template-movies .navigation-wrapper
{
	background: none;
}
.fpss-template-movies .navigation .navigation-title
{
	color: #005d93;
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 15px 0;
}
.fpss-template-movies .navigation .navigation-tagline
{
	color: #454545;
	font-size: 12px;
}

#slideshow .fpss-template-movies .slides-wrapper
{
	background: #fbefd5;
	padding: 9px 13px;
}
#slideshow .fpss-template-movies
{
	width: 930px;
	height: 325px;
	border: none;
}
#slideshow .fpss-template-movies .fpssReadMore
{
	background: url('../images/btn_bleuEtoile.png') no-repeat;
	color: #eab438;
	height: 19px;
	padding: 10px 15px;
	width: 81px;
	left: 24px;
}
#slideshow .fpss-template-movies .fpssReadMore:hover
{
	background-position: 0 -39px;
}
#slideshow .fpss-template-movies .slidetext
{
	left: 0;
	width: 30%;
	padding: 0 24px;
}
#slideshow .fpss-template-movies .slidetext p
{
	background: none;
}
#slideshow .fpss-template-movies .slidetext h1
{
	margin-bottom: 15px;
}
/* ------------------------------ */
/*  =   Colomuns                  */
/* ------------------------------ */

#columns
{
	clear:both;
}
#mainCol, #leftCol, .container {
	background-color: #FFF;
}
#rightCol {padding: 15px;}
.btn_jaune_2rows, .btn_jaune, .btn_bleuClair, .btn_bleuFonce
{
	display: block;
	height: 37px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	padding-top: 13px;
	text-shadow: 0 1px 1px #000000;
	font-weight: bold;
	font-size: 14px;
}
.custom-boutons-menu .btn_jaune, .custom-boutons-menu .btn_bleuClair, .custom-boutons-menu .btn_bleuFonce
{
	float:left;
}
.btn_jaune_2rows:hover, .btn_jaune:hover, .btn_bleuClair:hover, .btn_bleuFonce:hover
{
	color: #fff;
	background-position: 0 -50px;
}
.btn_jaune
{
	background: url('../images/bg_btn_jaune.png') repeat-x;
	width: 150px;
	text-shadow: 0 1px 1px #b77619;
}
.btn_jaune_2rows
{
	background: url('../images/btn_jaune.png') repeat-x;
	width: 195px;
	font-size: 16px;
	text-shadow: 0 1px 1px #b77619;
	height: 65px;
}
#mainCol .btn_jaune_2rows:hover
{
	background-position: 0 -78px;
}
.btn_bleuClair, .btn_bleuFonce
{
	background: url('../images/bg_btn_bleuClair.png') repeat-x;
	width: 50px;
	font-size: 30px;
	padding-top: 0;
	height: 50px;
}
.btn_bleuFonce
{
	background: url('../images/bg_btn_bleuFonce.png') repeat-x;
}
.bordureBeige
{
	padding: 12px;
	background: #FBEFD5;
}
.bleugris, .petitbleugris
{
	color: #00426A;
  font-size: 12px;
  font-weight: bold;
}
.orange
{
	color: #CC6600;
  font-size: 12px;
  font-weight: bold;
}
.grosbleufon {
  color: #003366;
  font-size: 14px;
  font-weight: bold;
}
.bleufon {
    color: #003366;
    font-size: 12px;
    font-weight: bold;
}
.rouge {
	color: darkred;
	font-size: 12px;
	font-weight: bold;
}
.italvert {
	color: #999966;
	font-style: italic;
	font-weight: bold;
}
.petitvert {
    color: #999966;
}

#bottom > div
{
	width: 285px;
	display: table-cell;
	vertical-align: top;
}
#bottom .moduletable-cette-semaine, #bottom .moduletable-semaine-prochaine
{
	padding: 0 30px 0 0;
}
#bottom div div
{
	margin: 10px 0 0 0;
	background: #FBEFD5;
	padding: 28px 18px;
}

#content .moduletable-colonne-accueil+.moduletable-colonne-accueil
{	
	padding: 0 0 0 30px ;
}
.moduletable-colonne-accueil
{
	width: 290px;
	display: table-cell;
	vertical-align: top;
	padding: 0;
}
.moduletable-colonne-accueil h4
{
	font-size: 14px;
}

/* ------------------------------ */
/*  =   Footer                    */
/* ------------------------------ */

footer {
	background-color: #DDD;
	padding: 10px 0;
	border-top: 1px solid #cbcbcb;
}
footer h3
{
	font-size: 12px;
	color: #878787;
}
footer .menu {
	margin: 10px 0;
}
footer .menu li {
	display: inline;
	border-left: 1px solid #999;
	padding: 0 10px;
	margin: 10px 0;
}
footer .menu li:first-child {
	border-left: none;
}
footer .menu a {
	color: #333;
	text-decoration: none;
}
#copyright {
	font-size: 12px;
	padding-bottom: 10px;
	margin-top: 15px;
}
.moduletable-retrouvez-nous, .moduletable-don
{
	background: url('../images/border_bloc_footer.png') no-repeat;
}
.moduletable-mot-cle, .moduletable-retrouvez-nous, .moduletable-don
{
	width: 250px;
	display: block;
	float: left;
	padding: 5px 25px;
	min-height: 170px;
}
.moduletable-copyright
{
	clear:both;
	padding: 10px 0 0 40px;
}
.moduletable-retrouvez-nous
{
	width: 310px;
}
.custom-mot-cle
{
	padding: 0 0 0 15px;
}
/* ------------------------------ */
/*  =   Styles Joomla!            */
/* ------------------------------ */

/*----- Error messages -----------*/

#system-message-container ul {
	background-color: #EEDC94;
	background: -moz-linear-gradient(center top , #FCEEC1, #EEDC94);
	background: -webkit-linear-gradient(center top , #FCEEC1, #EEDC94);
	background: -ms-linear-gradient(center top , #FCEEC1, #EEDC94);
	background: -o-linear-gradient(center top , #FCEEC1, #EEDC94);
	background: linear-gradient(center top , #FCEEC1, #EEDC94);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
	color: #404040;
	margin-bottom: 18px;
	padding: 7px 15px;
	position: relative;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

div#system-message-container {
	padding: 0 20px;
}
#system-message-container dt {
	margin-bottom: 5px;
}
#system-message-container dd {
	margin-bottom: 20px;
}
#system-message-container .message ul {
	list-style: none;
	margin: 0;
}

.contentpane {
	background-color: #FFF;
}
.contentpane #system-message-container {
	padding: 0;
}

/*----- Breadcrumbs --------------*/

.breadcrumbs {
	margin: 0 20px 10px;
}

/*----- Login --------------------*/

#login-form {
	margin: 10px;
}
#login-form div, #login-form p, #login-form li {
	display: inline;
}
#login-form label {
	margin-right: 5px;
}
#login-form li {
	display: inline;
}

/*----- Search -------------------*/

.search {
	margin: 30px 10px 10px;
}
.search label {
	display: none;
}
#mod-search-searchword {
	display: inline-block;
	width: 150px;
	border-radius: 5px;
	padding-left: 14px;
	padding-right: 14px;
	margin-right: 4px;
	height: 25px;
	/* Navigateurs r�cents */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#c8e2f2));
	background-image: -webkit-linear-gradient(top, #FFF, #c8e2f2);
	background-image: -moz-linear-gradient(top, #FFF, #c8e2f2);
	background-image: -o-linear-gradient(top, #FFF, #c8e2f2);
	background-image: linear-gradient(top, #FFF, #c8e2f2);
	color: #87b1cb;
}

#headerRight-content .search-recherche .button-recherche
{
	background: url('../images/bg_btn_search.png') no-repeat;
	width: 55px;
	height: 39px;
	border: none;
	position: relative;
	left: -15px;
	color: #fff;
}
/*----- Envoyer � un ami ---------*/

#mailto-window {
	padding: 10px;
}
#mailto-window h2 {
	font-size: 22px;
}
.mailto-close {
	margin: 10px 0;
}
.mailto-close a {
	text-decoration: none;
	border: 1px solid #DDD;
	border-radius: 15px;
	display: inline-block;
	padding: 5px 14px;
	-moz-transition-property: color, background-color;
	-webkit-transition-property: color, background-color;
	-ms-transition-property: color, background-color;
	-o-transition-property: color, background-color;
	transition-property: color, background-color;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.mailto-close a:hover {
	background-color: #F5F5F5;
}
#mailtoForm input {
	width: 200px;
}

/*----- Ic�nes article -----------*/

.actions {
	margin: 0 !important;
	float: right;
}
.actions li {
	display: inline;
}

/*----- Informations article -----*/

.article-info {
	background-color: #F0F0F0;
	line-height: 1.3;
	border-radius: 5px;
	padding: 10px;
}
.article-info-term {
	display: none;
}

/*----- Pagination ---------------*/

.pagenav {
	display: table;
	list-style: none;
	margin: 30px 0 0;
	width: 100%;
}
.pagenav-prev { display: table-cell; }
.pagenav-next { display: table-cell; text-align: right; }
.pagenav-prev a, .pagenav-next a {
	background-color: #FFF;
	text-decoration: none;
	border: 1px solid #DDD;
	border-radius: 15px;
	display: inline-block;
	padding: 5px 14px;
	-moz-transition-property: color, background-color;
	-webkit-transition-property: color, background-color;
	-ms-transition-property: color, background-color;
	-o-transition-property: color, background-color;
	transition-property: color, background-color;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.pagenav-prev a:hover, .pagenav-next a:hover {
	background-color: #F5F5F5;
}

/*----- Tooltips -----------------*/

.tip {
	background-color: #FFF;
	border: 1px solid #555;
	padding: 5px;
}
.tip-title {
	font-weight: bold;
}

/*----- Editor -------------------*/

#editor-xtd-buttons .button2-left, #editor-xtd-buttons div {
	display: inline;
	margin: 2px;
}
.formelm-buttons {
	margin: 10px 0;
}

/*----- Calendar -----------------*/

.calendar table {
	margin: 0;
}
.calendar .button {
	display: table-cell;
}

/*----- Registration page --------*/

#member-registration label {
	width: 200px;
}
#member-registration .actionsForm {
	padding-left: 224px;
}
